# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

button.cancel=Annulla
button.save=Salva
button.refresh=Aggiorna
